id: "Modi"
name: "Modi"
family: "Indic"
summary: "Modi (<span class=\'autonym\'>𑘦𑘻𑘚𑘲</span>) is an Indic abugida, written left-to-right. Was used in 1800s–1950s in India for Marathi (the state language of Maharashtra). Largely replaced by Devanagari. Needs software support for complex text layout (shaping)."
